Description
Hi,

| previously asked a question concerning non-matching records when combining egoalt and indresp files, so if the answer is similar
please combine the issues.

| am combining indresp and hhresp files, based on hidp: | was wondering why there would be non-matching records - indresp
records that don't appear in hhresp and vice versa?

| have broadly used the same approach as here: https:/www.understandingsociety.ac.uk/documentation/mainstage/syntax

Thanks

History

#1 - 08/30/2022 02:56 PM - Understanding Society User Support Team

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/30/2022 03:52 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

Yes, there can be mismatched records.

1. Household is in hhresp but no hh member from this household is in indresp - if the household completed a household questionnaire but none of the
eligible adults completed an adult quesitonnaire (N=160hh in Wave 11). This is reflected in the value of the hh interview outcome variables
w_ivfho=13 "hh grid + hh ques only"

2. Individual is in indresp but their hh is not in hhresp - if that adult member completed the adult questionnaire but no one from their hh completed the
household questionnaire. (N=697indiv in Wave 11). This is reflected in the value of the hh interview outcome variables w_ivfho=14 "hh grid + indiv
only (no hh ques)"

Attempts are made to avoid such situations, but some such cases may arise.
Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 08/31/2022 01:16 PM - Albert Ward
Ah | see - that makes sense, thank you.

Best,
Albert

#4 - 09/27/2022 06:29 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
